@charset "utf-8"; /* CSS Document */
html {
}
body {
	background-color: #f4f4f4;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 5px 0;
}
.page {
	margin:auto;
}
.wrapper {
	margin:auto;
	background: #fff;
	margin-bottom: 10px;
	border: 1px solid #d7d7d8;
	display:block;
	text-align:center;
}
.wrapper, .header, .contentWrapper, .banner, .footer {
	width: 1160px;
	margin: 0 auto;
	padding: 0;
}
.header {
	background: #fff;
	height: 60px !important;
	border-bottom: 5px solid #007dba;
}
.infLogo {
	float: left;
	display: block;
	height: 40px;
	width: 175px;
	padding: 15px 0 0 15px;
	background-image: url(../../images/login/logo-v3.png);
	background-repeat:no-repeat;
	background-position: 10px 10px;
}
.infLogo span {
	display: none;
	visibility:hidden;
	text-indent: -10000px;
}
h1, h2, h3, h4, h5, h6 {
	color: #666;
	text-align:left;
}
button {
	width:500px;
}
a:link, a:visited {
	color: #007dba;
}
a:hover, a:active {
}
p {
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 1.4em;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1.3em;
	font-style: normal;
	font-weight: 500;
}
.headerLinks {
	float: right;
	/*border: 1px solid green;*/	
margin: 21px 20px 0 0;
	height: 30px;
	text-align: right;
	display: block;
}
a.btnPrimary {
	background: none repeat scroll 0 0 #00a3e0;
	border: 1px solid #007dba;
	border-radius: 5px;
	border-spacing: 2px;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 20px 0px 0px;
	padding: 5px 10px;
	text-decoration: none !important;
}
a.btnPrimary:hover {
	background: #007dba;
}
input[type="button"].btnSubmit:hover {
	background: #333;
	border: 1px solid #000;
}
.btnSignUp a:link, a.btnSignUp:visited {
	text-decoration:none;
}
a.btnSignUp:hover, a.btnSignUp:active {
	text-decoration:underline;
}
a.lnkSignUp {
	margin: 6px 20px 0 0;
	font-size:  .75em;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.2em;
	float: left;
}
a.lnkSignUp:hover {
	text-decoration: underline;
}
.btnReadMore {
	margin: auto;
	color: #fff !important;
	font-size:  .85em;
	font-weight: normal;
	padding: 5px;
	border: none;
	background: #6d6d6d;
	border-radius: 5px; /*-webkit-border-radius: 2px;*/
	border-spacing: 2px;
	text-decoration:none;
	width: 75px;
	display:block;
	text-align:center;
}
.btnReadMore:hover {
	background: #333;
}
.banner {
	background-color: #fff;
	height: 400px;
	border-bottom: 5px solid #007dba;
}
.bannerRight h1, .bannerLeft h1 {
	font-size: 1.4em;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	padding: 20px 0;
}
.banner .bannerLeft {
	width: 480px;
	float: left; /*margin-left: 10px;*/
}
.bannerLeft, .bannerRight {
	vertical-align:middle;
}
.bannerLeft p, .bannerRight p {
	margin: 0 40px 15px;
	text-align:justify;
}
.banner .bannerRight {
	float: right;
	width: 480px;
}
.contentTop {
	vertical-align: middle;
}

.contentBody {
margin-bottom: 20px;	
}
.contentBottom {
	height: 180px;
	background: #fff;
}
.contentBottom h2 {
	margin: 0 0 8px 0;
}
.contact, .offerings, .socialLinks {
	width:288px;
	float: left;
	padding: 10px 5px 0 10px; /*border-top: 10px solid #AF1132;*/
	margin: 0 25px 0 0;
	font-size: .8em;
}
.contact p, .offerings p, .socialLinks p {
	margin: 0 0 10px 10px;
}
.offerings p {
	font-size: 1.15em;
}
.socialLinks {
	margin: 0 0 25px 0;
}
.socialLogos {
	margin: auto;
	text-align:center;
}
.socialLogos img {
	margin: 0 3px;
}
.contact ul {
	margin-left: 10px;
	margin-bottom: 15px;
	display: block;
}
.contact ul li {
	float: left;
	margin: 0 15px 15px 0;
}
.footer {
	height: 50px;
	clear:both;
	background-color: #fff;
	border-top: 1px solid #D7D7D8;
}

.footerQLogo {
        height: 45px;
        width: 150px;
	border: 0;
	margin: 0px 0 5px 10px;
	float: left;
        background-image:url(../../images/login/logo-v3.png);
	background-repeat:no-repeat;
}

.footerQLogo span {
	display: none;
	visibility:hidden;
	text-indent: -10000px;
}
.footerLinkWrapper {
	float: right;
	text-align: right;
	margin: 9px 10px 0 0;
}
.footerLinks a {
	font-size: .7em;
	clear: left;
}
.footerCopyright {
	font-size: .6em;
}
.welcomeMessage {
	margin: 10px 10px 10px 20px;
}


.frameLeft {
	margin: 10px 10px 10px 20px;
	height: 345px;
	width: 520px;
	border: 1px solid #000;
	border-color:Gray;
	background: #f7f7f7;
}
.frameRight {
	margin: 10px 20px 10px 40px;
	height: 345px;
	width: 520px;
	border: 1px solid #000;
	border-color:Gray;
	background: #f7f7f7;
}
